package com.gingersoft.gsa.cloud.common.ui.adapter.multi;

import com.chad.library.adapter.base.viewholder.BaseViewHolder;
import com.gingersoft.gsa.cloud.common.R;
import com.gingersoft.gsa.cloud.common.ui.bean.InfoMultiBean;

import org.jetbrains.annotations.NotNull;

/**
 * @author 宇航.
 * User: admin
 * Date: 2020/10/29
 * Time: 15:58
 * Use:
 */
public class ThickLineProvider extends MyBaseItemProvider {

    @Override
    public int getItemViewType() {
        return InfoMultiBean.ITEM_TYPE_LINE;
    }

    @Override
    public int getLayoutId() {
        return R.layout.item_thick_line;
    }

    @Override
    public void convert(@NotNull BaseViewHolder baseViewHolder, InfoMultiBean infoMultiBean) {

    }
}
